
body {
    font-family: verdana, arial, helvetica, sans-serif;
    color: black;
    background-color: white;
}

div {
    background-color: #bdf;
    border: 1px solid #777;
}

div div {
    background-color: #fcc;
}

div div div {
    background-color: #cfc;
}

div div div div {
    background-color: #fcf;
}

pre {
    border-left: 2px solid #999;
}
